MAL-2024-5465

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/pi-cord/MAL-2024-5465.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5465
Published
2024-06-25T13:38:03Z
Modified
2024-06-25T13:38:03Z
Summary
Malicious code in pi-cord (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / pi-cord

Package

Affected ranges

Affected versions

1.*

1.0.0